
version: "3.0"
services:
  rabbitmq:
    image: registry.forge.grandlyon.com/web-et-numerique/web-et-numerique-internet/data.grandlyon.com/web-portal/components/off-the-shelf-apps/rabbitmq:${TAG}
    build: .
    ports:
      - 15672:15672
      - 5672:5672
    restart: unless-stopped
